## r-cran-labdsv 2.0

=== DESCRIPTION ===
Package: labdsv
Version: 2.0-1
Title: Ordination and Multivariate Analysis for Ecology
Author: David W. Roberts <droberts@montana.edu>
Maintainer: David W. Roberts <droberts@montana.edu>
Depends: R (>= 2.10), mgcv
Imports: cluster, Rtsne, MASS
Suggests: optpart
Enhances: vegan
Description: A variety of ordination and community analyses
   useful in analysis of data sets in community ecology.  
   Includes many of the common ordination methods, with 
   graphical routines to facilitate their interpretation, 
   as well as several novel analyses.
License: GPL (>= 2)
URL: http://ecology.msu.montana.edu/labdsv/R
Packaged: 2019-08-04 10:08:57 UTC; dvrbts
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-08-04 12:00:02 UTC

## r-cran-labdsv 2.0-1

=== debian/changelog ===
r-cran-labdsv (2.0-1-1) unstable; urgency=medium

  * Initial release (closes: #995727)

 -- Steffen Moeller <moeller@debian.org>  Mon, 04 Oct 2021 15:50:40 +0200

=== debian/control ===
Source: r-cran-labdsv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mgcv,
               r-cran-cluster,
               r-cran-rtsne,
               r-cran-mass
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
Homepage: https://cran.r-project.org/package=labdsv
Rules-Requires-Root: no

Package: r-cran-labdsv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Ordination and Multivariate Analysis for Ecology
 A variety of ordination and community analyses
 useful in analysis of data sets in community ecology.
 Includes many of the common ordination methods, with
 graphical routines to facilitate their interpretation,
 as well as several novel analyses.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/labdsv_([-\d.]*)\.tar\.gz

## r-cran-labdsv 2.1

=== DESCRIPTION ===
Package: labdsv
Version: 2.1-0
Title: Ordination and Multivariate Analysis for Ecology
Author: David W. Roberts <droberts@montana.edu>
Maintainer: David W. Roberts <droberts@montana.edu>
Depends: R (>= 3.0), mgcv
Imports: cluster, Rtsne, MASS
Suggests: optpart
Enhances: vegan
Description: A variety of ordination and community analyses
   useful in analysis of data sets in community ecology.  
   Includes many of the common ordination methods, with 
   graphical routines to facilitate their interpretation, 
   as well as several novel analyses.
License: GPL (>= 2)
NeedsCompilation: yes
Repository: CRAN
Packaged: 2023-04-01 16:58:19 UTC; dvrbts
Date/Publication: 2023-04-10 09:30:02 UTC

## r-cran-labdsv 2.1-0

=== debian/changelog ===
r-cran-labdsv (2.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 15:15:16 +0200

r-cran-labdsv (2.0-1-2) unstable; urgency=medium

  * Team upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 16:45:39 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-labdsv
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
+Homepage: https://cran.r-project.org/package=labdsv
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-cluster,
                r-cran-rtsne,
                r-cran-mass
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
-Homepage: https://cran.r-project.org/package=labdsv
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-labdsv
 Architecture: any

## r-cran-labdsv 2.1-2

=== debian/changelog ===
r-cran-labdsv (2.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 14:39:53 +0900

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-labdsv
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
-Homepage: https://cran.r-project.org/package=labdsv
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mgcv,
                r-cran-cluster,
                r-cran-rtsne,
-               r-cran-mass
-Testsuite: autopkgtest-pkg-r
+               r-cran-mass,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
+Homepage: https://cran.r-project.org/package=labdsv
+Rules-Requires-Root: no
 
 Package: r-cran-labdsv
 Architecture: any
